@charset "UTF-8";
@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("https://font.joongang.co.kr/v25/Pretendard-Light.woff2") format("woff2"), url("https://font.joongang.co.kr/v25/Pretendard-Light.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("https://font.joongang.co.kr/v25/Pretendard-Regular.woff2") format("woff2"), url("https://font.joongang.co.kr/v25/Pretendard-Regular.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("https://font.joongang.co.kr/v25/Pretendard-Medium.woff2") format("woff2"), url("https://font.joongang.co.kr/v25/Pretendard-Medium.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("https://font.joongang.co.kr/v25/Pretendard-SemiBold.woff2") format("woff2"), url("https://font.joongang.co.kr/v25/Pretendard-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://font.joongang.co.kr/v25/Pretendard-Bold.woff2") format("woff2"), url("https://font.joongang.co.kr/v25/Pretendard-Bold.woff") format("woff");
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    visibility: hidden;
  }
  100% {
    opacity: 1;
    visibility: visible;
  }
}
html {
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
}

footer {
  overflow: hidden;
  border-top: none;
}

.footer {
  border-top: none;
}

figcaption {
  line-height: 0;
}

#container {
  position: relative;
  overflow: hidden;
  text-align: center;
  font-family: "Pretendard", "Noto Sans KR", "Malgun Gothic", "맑은 고딕", Dotum, "돋움", Arial, sans-serif;
  background-color: #18181D;
}
#container img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
}
#container section:not(.notice) {
  max-width: 946px;
}
@media (max-width: 689px) {
  #container section:not(.notice) {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 986px) {
  #container section:not(.cover):not(.notice) {
    max-width: 500px;
  }
}
#container .section {
  position: relative;
  margin: 0 auto;
}
#container .section:before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  will-change: transform;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.contents {
  position: relative;
  padding-bottom: 0;
  padding-top: 60px;
}

.font_orange {
  color: #DA4C35;
}

.ir {
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
  overflow: hidden;
}

.cover {
  z-index: 1;
}
.cover:before {
  width: 1920px;
  height: 1186px;
  background: url(https://assets.joongang.co.kr/images/event/2026/theArtDocent/bg_pc@2x.min.png);
}
.cover h2 {
  padding: 200px 0 140px;
  margin: 0 auto;
}
@media (max-width: 986px) {
  .cover {
    width: 100%;
    height: auto;
  }
  .cover:before {
    width: calc(100% + 40px);
    height: calc(100% - 45px);
    background: #000 url(https://assets.joongang.co.kr/images/event/2026/theArtDocent/bg_m@2x.min.png) no-repeat center top;
    background-size: cover !important;
  }
  .cover h2 {
    padding: 80px 0 50px;
  }
  .cover img {
    width: 100%;
    max-width: 500px !important;
  }
}

.intro {
  padding: 235px 0 130px;
  background-color: #D4C9C3;
  z-index: 0;
  margin-top: -105px !important;
}
.intro:before {
  content: "";
  width: 100vw;
  height: 100%;
  background-color: #D4C9C3;
}
.intro .line {
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
}
.intro .the_art {
  display: inline-block;
  width: 92px;
  height: 28px;
  margin-right: 4px;
  margin-left: 4px;
  background: url("https://assets.joongang.co.kr/images/event/2026/theArtDocent/art_black@2x.min.png") no-repeat center/contain;
}
.intro .intro_title .sub {
  display: inline-flex;
  align-items: center;
  margin-bottom: 6px;
  font-size: 36px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.325px;
}
.intro .intro_title .sub .the_art {
  width: 135px;
  height: 41px;
  margin-left: 0;
  margin-right: 7px;
  background: url("https://assets.joongang.co.kr/images/event/2026/theArtDocent/art_orange@2x.min.png") no-repeat center/contain;
}
.intro .intro_title .main {
  display: inline-block;
  margin-bottom: 30px;
  text-align: center;
  font-size: 54px;
  font-weight: 800;
  line-height: 1.2;
  letter-spacing: -0.493px;
}
.intro .intro_txt {
  margin-bottom: 67px;
}
.intro .intro_txt p {
  font-size: 24px;
  font-weight: 500;
  line-height: 42px;
  letter-spacing: -0.4px;
}
.intro .intro_txt p strong {
  font-weight: 800;
  display: inline-flex;
  align-items: center;
}
.intro .intro_txt p:last-child {
  font-weight: 500;
}
.intro .intro_detail .place {
  display: inline-block;
  margin-top: 11px;
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
  letter-spacing: -0.4px;
}
@media (max-width: 986px) {
  .intro {
    padding: 100px 0 80px;
    margin-top: -50px !important;
  }
  .intro .line {
    margin-bottom: 5px;
  }
  .intro .the_art {
    width: 59px;
    height: 18px;
  }
  .intro .intro_title .sub {
    margin-bottom: 3px;
    font-size: 20px;
    line-height: 1;
    letter-spacing: -0.174px;
  }
  .intro .intro_title .sub .the_art {
    width: 73px;
    height: 22px;
    margin-right: 4px;
  }
  .intro .intro_title .main {
    font-size: 30px;
    line-height: 33.89px;
    letter-spacing: -0.968px;
    margin-bottom: 16px;
  }
  .intro .intro_txt {
    margin-bottom: 31px;
  }
  .intro .intro_txt p {
    font-size: 16px;
    line-height: 1.2;
  }
  .intro .intro_detail .date {
    max-width: 250px;
    margin: 0 auto;
  }
  .intro .intro_detail .place {
    margin-top: 4px;
    font-size: 16px;
    line-height: 1.2;
  }
}

.information {
  z-index: 1;
}
.information:before {
  width: 100vw;
  height: 100%;
  background-color: #D4C9C3;
}
.information .host_information {
  padding: 100px 20px 80px;
  background-color: #7C231F;
}
.information .host_information strong {
  color: #FFF;
  font-size: 36px;
  font-weight: 800;
  line-height: 1.6;
  letter-spacing: -0.4px;
}
.information .host_information p {
  color: #FF9994;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -0.4px;
}
.information .host_information p strong {
  font-size: inherit;
  font-weight: 700;
  color: inherit;
}
@media (max-width: 986px) {
  .information .host_information {
    padding: 50px 20px;
  }
  .information .host_information strong {
    font-size: 20px;
    line-height: 28px;
  }
  .information .host_information p {
    font-size: 14px;
    line-height: 22px;
  }
}
.information .host_title {
  margin-bottom: 68px !important;
}
@media (max-width: 986px) {
  .information .host_title {
    margin-bottom: 40px !important;
    width: 59px;
  }
}
.information .host_image {
  margin-bottom: 35px !important;
}
@media (max-width: 986px) {
  .information .host_image {
    margin-bottom: 20px !important;
    width: 200px;
  }
}
.information .event_information {
  text-align: left;
  padding: 80px 20px 80px 163px;
  background-color: #691A16;
  display: grid;
  grid-template-columns: 137px 1fr;
  column-gap: 60px;
  row-gap: 60px;
}
.information .event_information .m_txt {
  display: none !important;
}
@media (max-width: 986px) {
  .information .event_information .pc_txt {
    display: none !important;
  }
  .information .event_information .m_txt {
    display: inline-block !important;
  }
}
.information .event_information dt {
  position: relative;
  padding-left: 50px;
  white-space: nowrap;
  color: #C8514C;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.4px;
}
.information .event_information dt:before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #C8514C;
  position: absolute;
  left: 0;
  top: 14px;
}
.information .event_information dt:after {
  content: "";
  width: 1px;
  height: calc(100% + 60px);
  background-color: rgba(255, 153, 148, 0.2);
  position: absolute;
  left: 5px;
  top: 19px;
}
.information .event_information dt:last-of-type:after {
  display: none;
}
.information .event_information dd {
  color: #FFF;
  font-size: 24px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: -0.4px;
}
.information .event_information dd.inline .guide {
  display: inline-block;
}
.information .event_information .schedule {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}
.information .event_information .schedule strong {
  display: inline-block;
  margin-right: 21px;
  font-weight: 700;
}
.information .event_information .schedule li {
  font-weight: 400;
}
.information .event_information .schedule li .label {
  display: none;
}
.information .event_information .schedule li.closed .label {
  display: inline-block;
}
.information .event_information .schedule li:last-of-type strong {
  margin-right: 18px;
}
.information .event_information .schedule li:last-of-type .guide {
  margin-left: 74px;
}
.information .event_information .label {
  display: inline-block;
  width: 81px;
  height: 26px;
  margin-bottom: -5px;
  margin-left: 4px;
  background: url("https://assets.joongang.co.kr/images/event/2026/theArtDocent/label@2x.min.png") no-repeat center/contain;
}
.information .event_information .guide {
  display: block;
  color: #FF9994;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: -0.4px;
}
.information .event_information .align {
  display: flex;
  align-items: center;
}
.information .event_information .align .the_art {
  margin: 1px 2px 0;
}
.information .event_information .the_art {
  display: inline-block;
  width: 68px;
  height: 21px;
  margin-right: 4px;
  background: url("https://assets.joongang.co.kr/images/event/2026/theArtDocent/art_pink@2x.min.png") no-repeat center/contain;
}
@media (max-width: 986px) {
  .information .event_information {
    padding: 50px 15px 50px 22px;
    display: flex;
    flex-direction: column;
    row-gap: 0;
  }
  .information .event_information dt {
    padding-left: 23px;
    font-size: 17px;
    font-weight: 800;
    line-height: 1.6;
    margin-bottom: 4px;
    z-index: 1;
  }
  .information .event_information dt:before {
    width: 6px;
    height: 6px;
    top: 12px;
  }
  .information .event_information dt:after {
    display: none;
  }
  .information .event_information dt:last-of-type:after {
    display: none;
  }
  .information .event_information dd {
    position: relative;
    padding-left: 23px;
    font-size: 14px;
    padding-bottom: 40px;
  }
  .information .event_information dd:last-of-type {
    padding-bottom: 0;
  }
  .information .event_information dd:last-of-type:after {
    display: none;
  }
  .information .event_information dd:after {
    content: "";
    width: 1px;
    height: calc(100% + 30px);
    background-color: rgba(255, 153, 148, 0.2);
    position: absolute;
    top: -15px;
    left: 2.5px;
  }
  .information .event_information .schedule strong {
    margin-right: 4.5px;
  }
  .information .event_information .schedule li {
    display: inline-block;
    flex-wrap: nowrap;
    align-items: center;
  }
  .information .event_information .schedule li:last-of-type strong {
    margin-right: 3px;
  }
  .information .event_information .schedule li:last-of-type .guide {
    margin-left: 33px;
  }
  .information .event_information .label {
    min-width: 28px;
    width: 28px;
    height: 18px;
    margin-bottom: -4px;
    margin-left: 5px;
    background: url("https://assets.joongang.co.kr/images/event/2026/theArtDocent/label_m@2x.min.png") no-repeat center/contain;
  }
  .information .event_information .guide {
    font-size: 14px;
  }
  .information .event_information .align {
    display: flex;
    align-items: center;
  }
  .information .event_information .the_art {
    display: inline-block;
    width: 49px;
    height: 15px;
    margin-right: 2px;
    background: url("https://assets.joongang.co.kr/images/event/2026/theArtDocent/art_pink@2x.min.png") no-repeat center/contain;
  }
}
@media (max-width: 359px) {
  .information .event_information {
    padding-left: 13px;
    padding-right: 10px;
  }
  .information .event_information dt {
    padding-left: 16px;
  }
  .information .event_information dd {
    padding-left: 16px;
  }
}

.apply_area {
  padding: 80px 0;
  box-sizing: border-box;
}
@media (max-width: 986px) {
  .apply_area {
    padding: 30px 0;
  }
}

.btn_apply {
  padding: 16px;
  max-width: 360px;
  width: 100%;
  background: #1A1919;
  animation: fadeIn 0.4s ease-in-out;
  transition: opacity 0.3s ease, visibility 0.3s ease;
  z-index: 2;
}
.btn_apply span {
  display: inline-block;
  color: #FFF;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: -0.4px;
  white-space: nowrap;
}
.btn_apply.floating {
  position: fixed;
  bottom: 24px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.btn_apply:disabled {
  background: #999;
}
@media (max-width: 986px) {
  .btn_apply {
    padding: 12.5px 20px;
    max-width: 100%;
  }
  .btn_apply span {
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.32px;
  }
  .btn_apply.floating {
    width: calc(100% - 40px);
    max-width: 500px;
    bottom: 20px;
  }
  .btn_apply:disabled {
    background: #999;
  }
}

.notice {
  display: flex;
  gap: 139px;
  padding: 100px 0;
  max-width: 1200px;
  text-align: left;
  color: #BCBCBC;
}
.notice:before {
  width: 100vw;
  height: 100%;
  background-color: #1A1919;
}
@media (max-width: 986px) {
  .notice {
    flex-direction: column;
    gap: 14px;
    padding: 60px 20px 78px;
    max-width: 100%;
  }
}

.notice_title {
  position: relative;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.4px;
  padding-left: 34px;
}
.notice_title::before {
  content: "";
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Ccircle cx='12' cy='12' r='12' fill='%23666666'/%3E%3Cpath d='M12.89 7L12.7581 14.5439H11.3079L11.1761 7H12.89ZM12.0404 17.708C11.4691 17.708 10.9857 17.2393 11.0003 16.668C10.9857 16.0967 11.4691 15.6279 12.0404 15.6279C12.597 15.6279 13.0804 16.0967 13.0804 16.668C13.0804 17.2393 12.597 17.708 12.0404 17.708Z' fill='white'/%3E%3C/svg%3E");
  position: absolute;
  top: 3px;
  left: 0;
}
@media (max-width: 986px) {
  .notice_title {
    font-size: 16px;
    line-height: 24px;
    padding-left: 28px;
  }
  .notice_title::before {
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 24 24' fill='none'%3E%3Ccircle cx='12' cy='12' r='12' fill='%23666666'/%3E%3Cpath d='M12.89 7L12.7581 14.5439H11.3079L11.1761 7H12.89ZM12.0404 17.708C11.4691 17.708 10.9857 17.2393 11.0003 16.668C10.9857 16.0967 11.4691 15.6279 12.0404 15.6279C12.597 15.6279 13.0804 16.0967 13.0804 16.668C13.0804 17.2393 12.597 17.708 12.0404 17.708Z' fill='white'/%3E%3C/svg%3E");
    top: 2px;
  }
}

.notice_detail {
  flex: 1;
  color: #BCBCBC;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: -0.4px;
}
.notice_detail li {
  position: relative;
  padding-left: 15px;
}
.notice_detail li::before {
  content: "";
  width: 3px;
  height: 3px;
  background-color: #BCBCBC;
  border-radius: 100%;
  position: absolute;
  top: 14px;
  left: 0;
}
@media (max-width: 986px) {
  .notice_detail {
    font-size: 14px;
    line-height: 22px;
  }
  .notice_detail li {
    padding-left: 20px;
    margin-bottom: 2px;
  }
  .notice_detail li::before {
    top: 7px;
  }
}

.share_wrap {
  position: relative;
  padding: 60px 0;
}
.share_wrap:before {
  content: "";
  height: 100%;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translateX(-50%);
  width: 100vw;
  background-color: #EFEFEF;
}
.share_wrap .inner {
  position: relative;
}
.share_wrap .share_list {
  display: flex;
  gap: 20px;
  width: fit-content;
  margin: 0 auto;
}
.share_wrap .share_list .btn {
  width: 60px;
  height: 60px;
  border: none;
  padding: 0;
}
.share_wrap .share_list .btn [class*=ico_] {
  margin-right: 0;
}
.share_wrap .share_list .ico {
  width: 60px;
  height: 60px;
}
.share_wrap .share_list .ico_kakao {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 50 50' fill='none'><circle cx='25' cy='25' r='25' fill='%231D1D1D'/><path d='M24.9209 15.7695C30.4437 15.7695 34.9209 19.3859 34.9209 23.8467C34.9207 28.3073 30.4437 31.9238 24.9209 31.9238C24.1094 31.9238 23.3209 31.8427 22.5654 31.6953L18.7646 34.2305L19.6963 30.7334C16.8319 29.3129 14.921 26.7605 14.9209 23.8467C14.9209 19.3859 19.3981 15.7695 24.9209 15.7695Z' fill='white'/></svg>") no-repeat center/contain;
}
.share_wrap .share_list .ico_facebook {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 50 50' fill='none'><circle cx='25' cy='25' r='25' fill='%231D1D1D'/><path fill-rule='evenodd' clip-rule='evenodd' d='M29.1678 26.165L29.6829 22.5727H26.4605V20.2417C26.4605 19.2588 26.9105 18.3008 28.3537 18.3008H29.8192V15.2425C29.8192 15.2425 28.4893 15 27.2179 15C24.5641 15 22.8293 16.7202 22.8293 19.8346V22.5727H19.879V26.165H22.8293V34.849C23.4208 34.9484 24.0271 35 24.6447 35C25.2623 35 25.8686 34.9484 26.4605 34.849V26.165H29.1678Z' fill='white'/></svg>") no-repeat center/contain;
}
.share_wrap .share_list .ico_x {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 50 50' fill='none'><circle cx='25' cy='25' r='25' fill='%231D1D1D'/><path d='M26.5253 23.2393L32.4831 16.3262H31.0713L25.8982 22.3288L21.7664 16.3262H17.001L23.249 25.4032L17.001 32.6527H18.4128L23.8758 26.3137L28.2392 32.6527H33.0047L26.525 23.2393H26.5253ZM24.5916 25.4832L23.9585 24.5793L18.9216 17.3871H21.0901L25.155 23.1914L25.7881 24.0953L31.0719 31.64H28.9034L24.5916 25.4835V25.4832Z' fill='white' stroke='white' stroke-width='0.5'/></svg>") no-repeat center/contain;
}
.share_wrap .share_list .ico_url {
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 50 50' fill='none'><circle cx='25' cy='25' r='25' fill='%231D1D1D'/><path d='M21.6466 23.9795L18.8351 26.8066C17.6708 27.9781 17.671 29.8782 18.8351 31.0498C19.9996 32.2211 21.8884 32.2212 23.0529 31.0498L25.8644 28.2217L27.2697 29.6367L24.4591 32.4639C22.5183 34.4164 19.3708 34.4162 17.4298 32.4639C15.4892 30.5112 15.4899 27.3461 17.4308 25.3936L20.2413 22.5654L21.6466 23.9795ZM27.9943 23.2139L23.0743 28.1641L21.6681 26.75L26.588 21.7998L27.9943 23.2139ZM25.3107 17.4648C27.2516 15.5122 30.399 15.5122 32.34 17.4648C34.2803 19.4175 34.2797 22.5827 32.339 24.5352L29.5284 27.3633L28.1232 25.9492L30.9337 23.1221C32.0982 21.9506 32.0981 20.0505 30.9337 18.8789C29.7692 17.7073 27.8805 17.7073 26.7159 18.8789L23.9054 21.707L22.4991 20.292L25.3107 17.4648Z' fill='white'/></svg>") no-repeat center/contain;
}
@media (max-width: 985px) {
  .share_wrap {
    padding: 48px 20px;
  }
  .share_wrap .share_list {
    gap: 16px;
  }
  .share_wrap .share_list .btn {
    width: 48px;
    height: 48px;
  }
  .share_wrap .share_list .ico {
    width: 48px;
    height: 48px;
  }
}

.full_popup {
  display: none;
}
.full_popup:not(.bg_white, .menu_plus) .layer_popup:not(.layer_aisearch_option) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.full_popup:not(.bg_white, .menu_plus) .btn_close {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 0;
}
.full_popup:not(.bg_white, .menu_plus) .btn_close [class*=ico_] {
  margin-right: 0;
}
.full_popup:not(.bg_white, .menu_plus) .btn_close .ico_close {
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDIwIDIwIj4KICAgIDxnIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGc+CiAgICAgICAgICAgIDxnPgogICAgICAgICAgICAgICAgPGc+CiAgICAgICAgICAgICAgICAgICAgPHBhdGggZD0iTTAgMEwyMCAwIDIwIDIwIDAgMjB6IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMzEwLjAwMDAwMCwgLTI0NS4wMDAwMDApIHRyYW5zbGF0ZSgyMC4wMDAwMDAsIDIzNS4wMDAwMDApIHRyYW5zbGF0ZSgyOTAuMDAwMDAwLCAxMC4wMDAwMDApIi8+CiAgICAgICAgICAgICAgICAgICAgPHBhdGggZmlsbD0iIzExMSIgZD0iTTAuNjU5IDkuNDg2TDE5LjMyNSA5LjQ4NiAxOS4zMjUgMTAuNDg2IDAuNjU5IDEwLjQ4NnoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0zMTAuMDAwMDAwLCAtMjQ1LjAwMDAwMCkgdHJhbnNsYXRlKDIwLjAwMDAwMCwgMjM1LjAwMDAwMCkgdHJhbnNsYXRlKDI5MC4wMDAwMDAsIDEwLjAwMDAwMCkgdHJhbnNsYXRlKDkuOTkxOTIyLCA5Ljk4NjAwMCkgcm90YXRlKC00NS4wMDAwMDApIHRyYW5zbGF0ZSgtOS45OTE5MjIsIC05Ljk4NjAwMCkiLz4KICAgICAgICAgICAgICAgICAgICA8cGF0aCBmaWxsPSIjMTExIiBkPSJNMC43MTggOS41NDVMMTkuMzg0IDkuNTQ1IDE5LjM4NCAxMC41NDUgMC43MTggMTAuNTQ1eiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMxMC4wMDAwMDAsIC0yNDUuMDAwMDAwKSB0cmFuc2xhdGUoMjAuMDAwMDAwLCAyMzUuMDAwMDAwKSB0cmFuc2xhdGUoMjkwLjAwMDAwMCwgMTAuMDAwMDAwKSB0cmFuc2xhdGUoMTAuMDUwODQ4LCAxMC4wNDQ5MjUpIHJvdGF0ZSg0NS4wMDAwMDApIHRyYW5zbGF0ZSgtMTAuMDUwODQ4LCAtMTAuMDQ0OTI1KSIvPgogICAgICAgICAgICAgICAgPC9nPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4K");
}
.full_popup:not(.bg_white, .menu_plus) .btn_close.btn_confirm {
  position: relative !important;
  top: auto;
  right: auto;
  width: auto;
  height: auto;
  font-size: 14px;
  height: 36px;
  padding: 0 20px;
}

.layer_default {
  max-width: 320px;
  padding: 40px 30px 30px;
  text-align: center;
}
.layer_default .layer_header {
  margin-bottom: 4px;
}
.layer_default .layer_header strong {
  font-size: 16px;
  line-height: 24px;
}
.layer_default .layer_body .default {
  display: block;
  text-align: center;
  color: #111;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.4px;
}
.layer_default .layer_body .default strong {
  display: block;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 4px;
  color: #111;
}
.layer_default .layer_footer {
  margin-top: 20px;
}
.layer_default .layer_footer button {
  margin: 0 auto;
  height: 36px;
  padding: 0 20px;
}
.layer_default .layer_footer button.btn_wide {
  width: 100%;
}

#container ~ .full_popup .layer_popup:not(.layer_aisearch_option) {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 90%;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}

.layer_terms {
  position: relative;
  width: 100%;
  max-width: 360px;
  padding: 60px 20px 40px;
}
.layer_terms .logo_plus {
  margin: 0 auto;
  max-width: 254px;
  width: 100%;
  height: 30px;
}
.layer_terms .title {
  display: block;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.4px;
  line-height: 30px;
  margin-top: 20px;
  text-align: center;
}
.layer_terms .subtitle {
  margin: 6px 0 30px;
  color: hsl(0deg, 0%, 0%);
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.4px;
}
.layer_terms .sub_title {
  display: block;
  margin-top: 20px;
  color: hsl(0deg, 0%, 7%);
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.4px;
}
.layer_terms .sub_title .font_primary {
  color: #F6330A;
  vertical-align: top;
  margin-left: 2px;
}
.layer_terms .guide {
  position: relative;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: -0.4px;
  color: #666;
}
.layer_terms .guide:before {
  content: "※";
}
.layer_terms .guide.error {
  color: #F6330A;
}
.layer_terms .guide.error:before {
  content: "※";
  margin-right: 2px;
}
.layer_terms .input_group + .guide {
  margin-top: 4px;
}
.layer_terms .form_control {
  width: 100%;
  height: 48px;
  border: 1px solid hsl(0deg, 0%, 86%);
  padding: 0 16px;
}
.layer_terms .form_check {
  margin-top: 20px;
}
.layer_terms .form_check [type=checkbox] {
  display: none;
}
.layer_terms .form_check [type=checkbox]:checked + .form_check_label:before {
  border-color: hsl(0deg, 0%, 7%);
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' fill='none'%3E%3Ccircle cx='10' cy='10' r='10' fill='%23111'/%3E%3Cpath fill='%23fff' d='m4.8 10.06 4.074 4.073 6.716-6.72-1.167-1.166-5.545 5.551L5.97 8.89 4.8 10.06Z'/%3E%3C/svg%3E");
  background-position: 50% 50%;
  background-size: 20px auto;
}
.layer_terms .form_check_label,
.layer_terms .form_check_input[type=checkbox]:checked + label {
  position: relative;
  display: block;
  padding-left: 26px;
  color: #111;
  font-size: 13px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.4px;
  cursor: pointer;
}
.layer_terms .form_check_label {
  position: relative;
}
.layer_terms .form_check_label:before {
  content: "";
  border: 1px solid #d9d9d9;
  border-radius: 100%;
  height: 20px;
  width: 20px;
  position: absolute;
  top: 1px;
  left: 0;
}
.layer_terms .agree_box {
  max-height: 97px;
  overflow-y: auto;
  overflow-x: hidden;
  overscroll-behavior: contain;
  margin-top: 11px;
  padding: 16px;
  background-color: hsl(0deg, 0%, 97%);
  color: hsl(0deg, 0%, 40%);
  font-size: 13px;
  font-weight: 400;
  line-height: 21px;
  letter-spacing: -0.4px;
}
.layer_terms .button_submit_terms {
  margin-top: 30px;
  background-color: hsl(0deg, 0%, 7%);
  width: 100%;
  height: 48px;
  color: hsl(0deg, 0%, 100%);
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: -0.4px;
  border: none;
}
.layer_terms .button_submit_terms:disabled {
  background-color: hsl(0deg, 0%, 85%);
}
.layer_terms .input_group {
  display: flex;
  align-items: center;
  margin-top: 4px;
}
.layer_terms .input_group .form_control {
  flex: 1;
}
.layer_terms .btn_close {
  top: 20px !important;
  left: 20px !important;
  right: auto !important;
}
.layer_terms .btn_close .ico_left {
  background: url(https://assets.joongang.co.kr/images/event/2025/financialTechnology/back@2x.png) no-repeat;
  width: 20px;
  height: 20px;
  background-size: 20px auto;
}

.docent_select {
  position: relative;
  margin-bottom: 30px;
}
.docent_select .time_select {
  display: flex;
  gap: 8px;
}
.docent_select .time_item {
  position: relative;
  flex: 1;
  text-align: center;
}
.docent_select .time_item .form_check {
  margin-top: 0;
}
.docent_select .time_item .form_check.soldout .soldout_txt {
  display: inline-block;
}
.docent_select .time_item .soldout_txt {
  display: none;
  position: absolute;
  top: 5px;
  right: 5px;
  min-width: 38px;
  padding: 0 6px 2px 6px;
  background-color: #BCBCBC;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: -0.4px;
  z-index: 1;
}
.docent_select .time_item .form_check_input[type=radio] {
  display: none;
}
.docent_select .time_item .form_check_input[type=radio]:checked + .form_check_label {
  background-color: #fff;
  border: 2px solid #F6330A;
}
.docent_select .time_item .form_check_input[type=radio]:checked + .form_check_label::before {
  border: 1px solid #F6330A;
  background: url("data:image/svg+xml,%0A%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='10' cy='10' r='9.5' stroke='%23F6330A'/%3E%3Ccircle cx='10' cy='10' r='6' fill='%23F6330A'/%3E%3C/svg%3E%0A") no-repeat 50% 50%/20px auto;
}
.docent_select .time_item .form_check_input[type=radio]:disabled {
  pointer-events: none;
}
.docent_select .time_item .form_check_input[type=radio]:disabled + .form_check_label {
  cursor: not-allowed;
  pointer-events: none;
  color: #BCBCBC;
}
.docent_select .time_item .form_check_label {
  position: relative;
  background-color: #F3F4F6;
  border: 2px solid #F3F4F6;
  border-radius: 5px;
  padding: 20px 11px 52px 11px;
  box-sizing: border-box;
}
.docent_select .time_item .form_check_label::before {
  content: "";
  position: absolute;
  top: auto !important;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 20px;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #ADADAD;
  box-sizing: border-box;
}
.docent_select .time_item .form_check_label strong {
  display: block;
  font-size: 15px;
  margin-bottom: 4px;
}
.docent_select .time_item .form_check_label span {
  display: inline-block;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.4px;
}

@media (max-width: 985px) {
  #container ~ .full_popup .layer_term {
    overflow-x: hidden;
    overflow-y: auto;
    overscroll-behavior: contain;
  }
}
@media (max-width: 986px) {
  #container ~ .full_popup .layer_popup.layer_terms {
    max-width: 100%;
    max-height: 100%;
    height: 100%;
  }
  #container ~ .full_popup .layer_popup.layer_terms:after {
    max-width: 100%;
  }
}
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: hsla(0deg, 0%, 7%, 0.6);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}
.loading .loading_spinner {
  border: 3px solid #D9D9D9;
  border-top: 3px solid #666;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  animation: spin 1s linear infinite;
  margin: 0 auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}